/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #222;
  font-family: "futura-pt";
	font-size: 17px;  
}

strong {
	font-weight: 600;
}

.nopad {
	padding-left: 0;
	padding-right: 0;
}


a {
	color: #0269cf;
}

a:hover {
	color: #0258ad;
}



p a {
	font-weight: 600;
}

.big_text p {
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	margin: 30px 0px;
}

.footer p {
	font-size: 14px;
}

/* Custom Button */

.btn-vision { 
  color: #ffffff; 
  background-color: #01366A; 
  border-color: #130269; 
} 
 
.btn-vision:hover, 
.btn-vision:focus, 
.btn-vision:active, 
.btn-vision.active, 
.open .dropdown-toggle.btn-vision { 
  color: #ffffff; 
  background-color: #0258AD; 
  border-color: #130269; 
} 
 
.btn-vision:active, 
.btn-vision.active, 
.open .dropdown-toggle.btn-vision { 
  background-image: none; 
} 
 
.btn-vision.disabled, 
.btn-vision[disabled], 
fieldset[disabled] .btn-vision, 
.btn-vision.disabled:hover, 
.btn-vision[disabled]:hover, 
fieldset[disabled] .btn-vision:hover, 
.btn-vision.disabled:focus, 
.btn-vision[disabled]:focus, 
fieldset[disabled] .btn-vision:focus, 
.btn-vision.disabled:active, 
.btn-vision[disabled]:active, 
fieldset[disabled] .btn-vision:active, 
.btn-vision.disabled.active, 
.btn-vision[disabled].active, 
fieldset[disabled] .btn-vision.active { 
  background-color: #01366A; 
  border-color: #130269; 
} 
 
.btn-vision .badge { 
  color: #01366A; 
  background-color: #ffffff; 
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.nav {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
  font-family: "futura-pt";
}

.navbar-default .navbar-nav>li>a {
    color: #01366a;
}

a.operations {
	color: #c00 !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #01366a;
/*    background-color: #F3EBF5;*/
	background-color: #d1e8ff;
}

a.operations:hover, .active>a.operations {
	color: #c00 !important;
}


	    .navbar-brand {
		    padding: 6px;
	    }

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


.bgimage {
  width:100%;
  height:500px;
  background: url('https://www.visionmetals.com/images/new-floor-2.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover;
}
.bgimage h1 {
	color: #fff;
  font-weight: 900;
  text-transform: uppercase;
  text-shadow:0px 0px 20px #000 ;
  margin-bottom: 15px;
  margin-top: 0;
  text-align: center;
  font-size: 40px;
  font-family: "futura-pt";
}

.bgimage h1 span {
	font-weight: 600;
	font-style: oblique;
	text-transform: capitalize;
}

.home-text-block {
	margin-top: 80px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing {
  margin-bottom: 20px;
  text-align: center;
  margin-top: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-xs-12 p {
  margin-right: 10px;
  margin-left: 10px;
}


.footer h2 {
	color: #01366a;
  font-family: "futura-pt";
  font-weight: 900;
  text-transform: uppercase;
}

.footer h3 {
	color: #01366a;
	border-bottom: 1px solid #6b6c6e;
	text-transform: uppercase;
	font-size: 18px;
  font-family: "futura-pt";
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.page_head {
	font-weight: 900;
	text-align: center;
  font-family: "futura-pt";
  text-transform: uppercase;
  color: #6b6c6e;
  margin-bottom: 36px;
}

.main {
	min-height: 600px;
}

.main h2 {
	color: #01366a;
	border-bottom: 1px solid #6b6c6e;
	text-transform: uppercase;
	font-size: 24px;
  font-family: "futura-pt";
  font-weight: 600;
}


/* Services */

.logistics_row {
	background: #F3EBF5;
}

.logistics_text {
	padding: 40px;
}

.services_text {
	padding: 20px;
}

.call-to-action {
	color: #fff;
	background: #01366a;
	margin: 30px 0;
}

.call-to-action a {
	color: #fff;
}

.call-to-action h4 {
	font-size: 30px;
  font-family: "futura-pt";
}

.extrabold {
	font-weight: 900;
	text-transform: uppercase;
}

/* Products */

.product_row {
	margin-bottom: 0px;
	border-bottom: 2px solid #000;
}


.product_head {
	margin-top: 20px;
}

/* Footer */

.footer {
    bottom: 0;
    width: 100%;
    background-color: #f5f5f5;
    padding-bottom: 20px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
.navbar {
	margin-bottom: 0;
}
	
	.bgimage h1 {
  font-size: 80px;
}

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  .footer {
	  height: 200px;
  }
}


@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
 
  
}


@media (min-width: 1200px) {


body {
	font-size: 18px;  
}

.product_head {
	margin-top: 40px;
}

}